Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 05:05:31 +0000

Chat transcript

	

	Visitor Mon, 07/19/21 12:54:21 pm Asia/Manila
	
		Hello may i follow up my ticket 7261?

	David 12:54:21 pm
	
		Hello, would you like to talk about our services?
	
		Hi welcome to our livechat service. 
	
		Could you please confirm are you our existing customer? 

	Visitor 12:55:25 pm
	
		Hi Yes, I am existing customer.

	David 12:56:15 pm
	
		Alright! I would like to know your full name,email I and your server ID, please?

	Visitor 12:57:05 pm
	
		Susan Escolar, [email-masked] Server ID: PDS2295

	David 12:57:51 pm
	
		Thank you Susan, for sharing your details with me. I have escalated your query to my support team. Please allow us some time, they will get back to you shortly on this. 
	
		Is there anything else I may assist you with? 

	Visitor 12:59:00 pm
	
		That's all; I just need to test and run may webserver. I send ticket 1hr ago and waiting for the support reply. Thank you for your help

	David 12:59:05 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye!

	System 12:59:33 pm
	
		David archived the chat

	5m 11s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com